Page MenuHomePhabricator

integration-slave-docker-1046 is offline
Closed, ResolvedPublic

Description

integration-slave-docker-1046 is offline for some reason

https://horizon.wikimedia.org/project/instances/4d64b032-d93a-4a8c-a7e5-569c17e5063f/
https://integration.wikimedia.org/ci/computer/integration-slave-docker-1046/

[03/13/19 18:37:09] [SSH] Opening SSH connection to 172.16.1.115:22.
No route to host (Host unreachable)

Action log from Horizon:

Request IDActionStart TimeUser IDMessage
req-54871e73-4d33-4074-876e-82ae2d016f92StartFeb. 13, 2019, 9:10 p.m.dduvall-
req-10bb8eea-b4e2-4182-93d7-0f29bfcf038fStopFeb. 13, 2019, 8:05 p.m.--
req-68eeddd4-7cad-4be2-afb6-6c2cadbf964bStartJan. 31, 2019, 4:42 p.m.novaadmin-
req-0fc240af-307c-4ecb-8343-fca126b92ac2StopJan. 31, 2019, 3:46 p.m.novaadmin-
req-4c3eea0e-0a6a-4a2b-b247-9111d8362780StartJan. 31, 2019, 11:40 a.m.novaadmin-
req-5d77f2d7-490e-42ac-95c9-34910f63db20StopJan. 31, 2019, 11:28 a.m.--
req-bd9ff466-ac45-45d8-b837-ac8821b4ee32CreateNov. 16, 2018, 5:22 p.m.hashar-

Event Timeline

hashar created this task.Mar 13 2019, 7:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 13 2019, 7:00 PM
hashar updated the task description. (Show Details)Mar 13 2019, 7:02 PM
hashar added a subscriber: dduvall.

From SAL:

2019-02-13

21:21 <marxarelli> bringing integration-slave-docker-1046 and integration-slave-jessie-1001 back online
21:15 <marxarelli> removing old docker images on integration-slave-docker-1046
21:10 <marxarelli> starting migrated integration-slave-docker-1046 instance
20:15 <marxarelli> integration-slave-docker-{1044,1046,1047} unresponsiveness due to cloudvirt failure. 1046 is being moved already by CS. deleting 1044 and 1047

Mentioned in SAL (#wikimedia-releng) [2019-03-13T19:04:24Z] <hashar> hard rebooting integration-slave-docker-1046 , not reachable over ssh # T218245

Mentioned in SAL (#wikimedia-releng) [2019-03-13T19:13:09Z] <hashar> integration-slave-docker-1046 is back online # T218245

hashar closed this task as Resolved.Mar 13 2019, 7:13 PM
hashar claimed this task.

Mentioned in SAL (#wikimedia-releng) [2019-03-13T20:58:05Z] <thcipriani> deleting bigram CI instance integration-slave-docker-1046 due to corrupt disk cf: T218245